* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
html {
	background:#fff;
}
body {
	color:#481944;
	font:16px/20px Arial, Helvetica, sans-serif;
	background:#fff;
}
a {
	text-decoration:underline;
	color:#fa8c00;
}
a:hover {
	text-decoration:underline;
	color:#ed1b34;
}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
table{
	background: url(images/bg-content.gif);
	}
th, td{
	border-bottom:1px solid #904b8a;
	padding:5px 8px;
	text-align:left;
	vertical-align:top;
	color:#EDEBDC;
}
td strong{
	color:#00bbc7;
}
th{
	color:#00bbc7;
	font-weight:100;
	font-size:14px;
}
/* 
	------------ BJ LAyout*/
.middle {
	
}

.rapbanner,
.rapthree,
.rapfooter{
	
}
.rapthree{
background: url("images/bg-content.gif");
background: url(images/bg-content-t.png) repeat-x,
url("images/bg-content.gif");

}

.rapbanner{
	background: #edebdc ;
}

.rapfooter{
	background: #481944 url(images/bg-footer.gif) repeat-x;
	color: white;
	padding: 2em 0;
}

.footer{
	padding: 0 20px;
}

.main{
}

/* logotype */
.logo {
	width:324px;
	height:81px;
	background:url(images/logo.png);
	text-indent:-9999px;
	overflow:hidden;
	margin:0 2px -17px -15px;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
.logo:hover {background-position:0 -82px;}

/* header holder */
.header-holder {
	float:left;
	color:#ef5900;
	font-size:18px;
	line-height:22px;
	Xwidth:640px;
	padding:24px 0 0;
}
.header-holder:after {
	display:block;
	content:"";
	clear:both;
}
.header-holder p {margin:0 0 3px;}
/* header phone */
 .phone {
	background:url(images/ico-phone.png) no-repeat 5px 50%;
	padding:0 0 0 21px;
	font-weight:normal;
}


/* main */
.main {
	padding:40px 20px 44px;
	background:url(images/bg-main.gif) no-repeat 101% 100%;
	
}
/* home page main */
.home-page #main {
	overflow:visible;
	padding:44px 40px 0;
}
/* intro */

/* intro image */


.image img {
	display:block;
	max-width:100%;
	height:auto;
	margin:0 auto;
}

/* intro text */
.text {
	color:#00bbc7;
	font: 21px/26px Arial, Helvetica, sans-serif;
	
}
.text .block {
	padding:0 0 20px;
}
* + html .text {float:left;}
#main  h1 {
	font:bold 21px/25px Arial, Helvetica, sans-serif;
	color:#00bbc7;
	margin:0;
}
#main  .text p {margin:0 0 20px;}
/* section */
.section {
	background:#edebdc;
	color:#481944;
	font:14px/16px Arial, Helvetica, sans-serif;
	border-radius: 10px;
}
*+html .section {padding-bottom:8px;}
.section:after {
	background:url(images/bg-section.gif) no-repeat -473px 100%;
	height:8px;
	display:block;
	content:"";
}
#main .section h2 {
	font:bold 16px/21px Arial, Helvetica, sans-serif;
	margin:0 10px 5px 17px;
	color:#6d2a67;
	letter-spacing:-1px;
	padding-top: 16px;
}

/* features-list */
.features-list {
	float:left;
	margin:0 0 -12px;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.features-list li {
	list-style:none;
	list-style-position:outside;
	vertical-align:top;
	height:1%;
	background:url(images/divider01.gif) repeat-x;
	margin:-2px 0 0;
	padding:6px 0 12px 5px;
}
.features-list span {
	display:block;
	padding:5px 10px 5px 23px;
	background:url(images/bullet01.gif) no-repeat 5px 50%;
}
/* content */
#content {
	
}
/* home page content */
.home-page #content {
	background:#702b6b url(images/bg-content.gif);
	float:none;
}
.home-page .content-holder {
	
}

.archive p{
	border-bottom: 1px solid #edebdc;
	padding: 1em 0;
}

/* heading */
#threepoints .heading {
	overflow:hidden;
	margin:0 0 10px;
	font:italic 24px/27px Arial, Helvetica, sans-serif;
	color:#edebdc;
	text-align: center;
	padding-top: 1em
}
#threepoints .heading strong {
	font-weight:normal;
	margin:6px 0 0;
}
* + html #content .heading strong {margin:7px -4px 0 0;}
#threepoints .heading h2 {
	margin:0;
	color:#00bbc7;
	font:bold 30px/35px Arial, Helvetica, sans-serif;
	padding-top: 14px;
}
/* service-list */
#threepoints .service-list {
	padding:11px 0 0;
	color:#020202;
}
* + html #threepoints .service-list {margin:0 0 0 -13px;}
.service-list:after {
	display:block;
	content:"";
	clear:both;
}
/*
	----------------------------service-list item */
#threepoints .service-list li {
	width:233px;
	height:157px;
	margin:0 auto 2em;
	padding:13px 30px 43px 72px;
	background:url(images/bg-item.png) no-repeat;
	overflow:hidden;
	position:relative;
	list-style-position:outside;
	color:#000;
	font:14px/16px Arial, Helvetica, sans-serif;
}

/* service-list holder */
.service-list li .holder {height:136px;}
#threepoints .service-list h2 {
	margin:0 0 3px -42px;
	font:bold 20px/31px Arial, Helvetica, sans-serif;
	color:#00bbc7;
	background:url(images/bg-number.png) no-repeat;
	padding-left:42px;
	position:relative;
	overflow:hidden;
}
#threepoints .service-list h2.number-1 {background-position:0 -90px;}
#threepoints .service-list h2.number-2 {background-position:0 -135px;}
#threepoints .service-list h2.number-3 {background-position:0 -180px;}
#threepoints .service-list h3 {
	color:#481944;
	font:bold 16px/20px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0 20px 10px 0;
	background:url(images/divider02.gif) repeat-x 0 100%;
}
.service-list h2 a {
	color:#00bbc7;
	text-decoration:none;
}
.service-list h2 a:hover {
	color:#00bbc7;
	text-decoration:underline;
}
#content .service-list p {margin:0;}

@media screen and (max-width: 350px) {
	#threepoints .service-list li {
	width:auto;
	}
	#threepoints .service-list h3 {
		padding-bottom: 2px;
		}
}

/* service-list btn-holder */
.service-list .btn-holder {
	position:absolute;
	bottom:14px;
	left:71px;
}
/* button01 */
.btn01 {
	padding:0 4px 0 0;
	float:left;
	color:#fff;
	text-decoration:none;
	background:#ef5900 url(images/buttons.png) no-repeat 100% -37px;
	overflow:hidden;
	height:36px;
	font-size:16px;
	line-height:20px;
}
.btn01 span {
	float:left;
	min-width:180px;
	padding:7px 0 9px 35px;
	background:url(images/buttons.png) no-repeat;
	text-decoration:none;
}
.btn01:hover {
	text-decoration:none;
	background:#99121a url(images/buttons.png) no-repeat 100% -111px;
	color:#fff;
	cursor:pointer;
}
.btn01:hover span {
	background:url(images/buttons.png) no-repeat 0 -74px;
	text-decoration:none;
	cursor:pointer;
}
/* content  */
#content h1 {
	font:bold 36px/40px Arial, Helvetica, sans-serif;
	margin:0 0 19px;
	color:#00bbc7;
}
#content h2 {
	font:bold 20px/26px Arial, Helvetica, sans-serif;
	margin:20px 0 4px;
	color:#00bbc7;
}
#content p {margin:0 0 20px;}

#content img.alignright, #content img.alignright {
	padding:8px;
	background-color:#EDEBDC;
}
#content img.alignleft {
	float:left;
	margin-right:16px;
}
#content img.alignright {
	float:right;
	margin-left:16px;
}
/* content list 
	---------------------------------------*/
#content ul {
	margin:0;
	padding:5px 0 14px 3px;
	list-style:none;
}
#content ul li {
	vertical-align:top;
	height:1%;
	list-style-position:outside;
	list-style:none;
	padding:0 0 7px 33px;
	background:url(images/bullet03.gif) no-repeat 0 5px;
}
#content ul ul {
	padding:6px 0 0;
	margin:0;
}
#content ul ul li {
	background:url(images/bullet04.gif) no-repeat 0 7px;
	padding:0 0 5px 18px;
}

	/* =Navigation
----------------------------------------------- */

.navigation {
	margin: 2em 0;
	overflow: hidden;
}
.navigation .next {
	float: left;
	width: 50%;
}
.navigation .prev {
	float: right;
	text-align: right;
	width: 50%;
}

/* sidebar 
	---------------------------------------*/
#sidebar {
	
}
/* btn-holder */
#sidebar .btn-holder {
	margin:0 0 13px;
	height:1%;
}
#sidebar .btn-holder:after {
	display:block;
	content:"";
	clear:both;
}
/* button02 */
.btn02 {
	padding:0;
	float:left;
	color:#00bbc7;
	text-decoration:none;
	background:#d6ede7 url(images/buttons.png) no-repeat 100% -218px;
	height:69px;
	font-size:24px;
	line-height:27px;
	position:relative;
	width: 100%
}
.btn02:after {
	display:block;
	content:"";
	clear:both;
}
.btn02 span {
	float:left;
	padding:11px 30px 13px 20px;
	background:url(images/buttons.png) no-repeat 0 -148px;
	text-decoration:none;
}
.btn02 strong {
	display:block;
	color:#481944;
	font:14px/18px Arial, Helvetica, sans-serif;
	margin:0 0 0 -10px;
	padding:0 0 0 12px;
	background:url(images/bullet02.png) no-repeat 0 50%;
}
.btn02:hover {
	color:#fff;
	text-decoration:none;
	background:#00bbc7 url(images/buttons.png) no-repeat 100% -358px;
	cursor:pointer;
}
.btn02:hover span {
	background:url(images/buttons.png) no-repeat 0 -288px;
	text-decoration:none;
	cursor:pointer;
}
/* button02 decorate */
.btn02 .decorate {
	position:absolute;
	right:0;
	top:-12px;
	width:71px;
	height:68px;
	background:url(images/bg-decorate.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
/* box */
.box {
	overflow:hidden;
	border-radius: 10px;
	background: #edebdc;
	font-size:14px;
	line-height:16px;
	padding: 1em;

}

#sidebar .box h2 {
	font:bold 21px/26px Arial, Helvetica, sans-serif;
	margin:0;
	padding-bottom:9px;
	color:#481944;
}
#sidebar .box .wrap {overflow:hidden;}
/* step-list */
.step-list {
	margin:0 0 -9px;
	padding:0 0 0 0;
	list-style:none;
	float:left;
	color:#000;
}
/* step-list item */
.step-list li {
	list-style-position:outside;
	list-style:none;
	vertical-align:top;
	height:1%;
	padding:10px 0 14px;
	background:url(images/devider02.gif) repeat-x;
}
#sidebar .step-list h3 {
	font:18px/24px Arial, Helvetica, sans-serif;
	color:#00bbc7;
	margin:0 0 10px 1px;
	padding-left:33px;
	background:url(images/bg-number.png) no-repeat;
	overflow:hidden;
}
#sidebar .step-list h3.number-2 {background-position:0 -30px;}
#sidebar .step-list h3.number-3 {background-position:0 -60px;}
#sidebar .step-list h3 a {
	color:#00bbc7;
	text-decoration:none;
}
#sidebar .step-list h3 a:hover {
	text-decoration:underline;
	color:#00bbc7;
}
#sidebar .step-list p {margin:0 0 8px;}
/* more */
.more {
	text-decoration:none;
	padding:0 0 0 12px;
	background:url(images/bullet02.png) no-repeat 0 50%;
}
/* widget */
.widget {
	padding:0 22px 15px;
	font:12px/17px Arial, Helvetica, sans-serif;
}
#sidebar .widget h2 {
	color:#00bbc7;
	font:bold 14px/17px Arial, Helvetica, sans-serif;
	margin:0 0 2px;
}
#sidebar .widget p {margin:0 0 5px;}
/* footer */
.footer {
	
	color:#edebdc;
	font:14px/20px Arial, Helvetica, sans-serif;
	}
.footer p {margin:0 0 9px;}

.footer p.social {
	color:#00bbc7
	}
	
.footer p.social img{
	padding-left:10px
	}
	
.footer .copyright a {
	text-decoration:none;
	}
	
.footer .copyright a:hover {
	color:#fff;
	}
	
	
/* footer phone */
.footer .phone {
	background:url(images/separator02.gif) no-repeat 4px 3px;
	padding:0 0 0 13px;
	font-weight:normal;
	overflow:hidden;
}
* + html .footer .phone {background:url(images/separator02.gif) no-repeat 4px 5px;}
.footer .phone span {
	display:inline-block;
	padding:0 0 0 15px;
	background:url(images/ico-phone.png) no-repeat 0 1px;
}
/* copyright */
.copyright {
	display:block;
	color:#85307f;
	font:12px/14px Arial, Helvetica, sans-serif;
}


/*--------------------------------------------------------------
5.2 Main Menu
--------------------------------------------------------------*/
.main-navigation {
    position: relative;
    display: block;
    width: 100%;
    clear: both;
    background: none;
    border-bottom: 1px solid #edebdc;
    margin-top: 1.1em;
}

.main-navigation ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.main-navigation li {
    position: relative;
    float: left;
}

.main-navigation a {
    display: block;
    padding: 1.1em 1em ;
    font-size: 14px;
    text-decoration: none;
    line-height: 1.3em;
    text-decoration: none;
    display: block;
}

.main-navigation ul ul {
    position: absolute;
    left: 0;
    z-index: 99999;
    display: none;
    float: left;
    padding: 0;
    background: #fff;
}

.main-navigation ul ul ul {
    top: 0;
    left: 100%;
}

.main-navigation ul ul a { width: 200px; 
	    border-bottom: 1px solid #edebdc;

}

.main-navigation ul ul li { }

.main-navigation li:hover > a,
.main-navigation li > a:focus {
   
}

.main-navigation ul ul :hover > a { }

.main-navigation ul ul a:hover,
.main-navigation ul ul a:focus {
    background: white;
}

.main-navigation ul li:hover > ul { display: block; }

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_item > a:hover,
.main-navigation .current-menu-item > a:hover,
.main-navigation .current_page_item > a:focus,
.main-navigation .current-menu-item > a:focus {
    color: #00bbc7;
    background: white;
}

.main-navigation .current_page_ancestor {
    background: white;
}

.main-navigation ul ul .current_page_parent,
.main-navigation .current_page_parent .current_page_item > a {
    color: #fff;
    background: #04c0d1;
    
}

/* Small menu */
.menu-toggle {
    display: none;
    cursor: pointer;
    background: url(images/vegeburger.jpg) 96% 36% no-repeat;
    width: 100%
}

@media screen and (max-width: 820px) {
    .menu-toggle {
        display: inline-block;
        padding: 0 ;
        font-weight: normal;
        font-size: 14px;
        text-decoration: none;
        color: white;
        margin: 0;
    }
      
    .menu-toggle a:hover,
    .menu-toggle a:focus {
       background: none;
    }

    .main-navigation.toggled .nav-menu {
        display: block;
        border-top-color: #fff;
    }

    .main-navigation ul {
        display: none;
        padding: 0 20px;
    }

    .main-navigation li { float: none; }

    .main-navigation li a { padding: 1em 0em; }

    .main-navigation li li a { padding-left: 0em; }

    .main-navigation li li li a { padding-left: 6em; }

    .main-navigation li:hover > a,
    .main-navigation li > a:focus {
        color: #00bbc7;
    }

    .main-navigation ul ul,
    .main-navigation ul ul ul {
        position: relative;
        top: inherit;
        left: 0;
        display: block;
        float: none;
    }

    .main-navigation ul ul a { width: 100%; }

    .main-navigation ul a:hover,
    .main-navigation ul ul a:hover,
    .main-navigation ul a:focus,
    .main-navigation ul ul a:focus{
        background: #ffffff;
    }

    .main-navigation .current_page_ancestor { background: inherit; }

    .main-navigation ul ul .current_page_parent {
        color: inherit;
        background: inherit;
    }

    .main-navigation .current_page_item > a,
    .main-navigation .current_page_item > a:hover,
    .main-navigation .current_page_item li:hover,
    .main-navigation .current_page_item > a:focus,
    .main-navigation .current_page_item li:focus,
    .main-navigation .current_page_parent .current_page_item > a  {
        color: #000000;
        background: white;
    }

} /* End responsive menu */

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 610px) {
 .logo {
	    margin-bottom: 0;
	}
.header-holder{
	padding:14px 0 10px 14px;
	}
	.main-navigation {
	    margin-top: 0;
	}
}


@media only screen and (min-width: 721px) {
	
		
/*	LAYOUT
----------------------------------------------- */
.middle{
	max-width:964px;
	margin:0 auto;
	position:relative;
		}
		
	/*	CONTENT AREA
----------------------------------------------- */
/* content */


#content {
	float:left;
	width:60%;
}

/* home page main */
.home-page #main {
	padding:44px 120px 0;
}

.btn02 .decorate {
	height:0;
	}
/* sidebar 
	---------------------------------------*/
#sidebar {
	float:right;
	width:32%;
	padding:7px 0 0;
}


/*	FOOTER AREA
----------------------------------------------- */

}

@media only screen and (min-width: 978px) {
	
.image  {
	float:right;
	width: 55%;

}

.image img {
	position: absolute;
	bottom: 0;
}

.text {
	float: left;
	width: 45%;
}

/* home page main */
.home-page #main {
	padding:44px 0 0;
}

.btn02 .decorate {
	height:68px;
}

.box{
	margin-bottom: 4em;
}
/*
	----------------------------service-list item */
#threepoints .service-list {
	width:980px;
	}

#threepoints .service-list li {
	float:left;
	margin:0 1px 0 -14px;
	}

#threepoints .heading {
	text-align: left;
	}
	
#threepoints .heading h2 {
	padding-top: 0;
}
	
#threepoints .heading strong {
	float: right;
	}


.footer{
	padding: 0;
}
